body { 

	width : 950px ; 
	margin: 0px auto;
	background-color: #FFFFFF;
	font-size: 11pt;
	line-height: 150%;
	

}
table{
	font-size: 11pt;
}
a{ text-decoration:none; ; font-family: ""; font-size: 11pt;color: #0000FF;font: bold }
a:visited { text-decoration:none; ; font-size: 11pt;color:#3366CC }
a:hover{ color:#FF0000;text-decoration:   underline;; font-family: ""; font-size: 11pt}

div#line{
	border-bottom: 1px dashed #999999;
}

#my_body { margin : 0 auto ; width : 100% ;}
#my_navigation1 { float : left ; width : 202px ; }
#my_navigation2 { float : right ; width : 202px ; }
#my_contents3c {margin:0 202px;}
#my_contents2c {margin-left: 210px;}
#my_contents2cr {margin-right: 210px;}
#my_contents1c {}
#my_footer { width : 100% ; clear : both ; }

/*タイトル下ナビゲート*/
div#navi {
	margin-left: 10px;
}

/*ヘッダー background:url("/img/z1.gif")  */

.headfoot{
	background:url("/img/z4.gif") bottom right no-repeat;
	}
.headfoot2{
	background:url("/img/z3.gif") bottom left no-repeat ;
	height:50px;
}

.headmain{
	background:url("/img/bg_th.gif");
}

/*my_navigation*/
div#my_navigation ul{
	margin: 0px 0px 0px 1px;
	list-style: circle;
	/*padding-left: 2em;*/
}

.menutitle{
	padding-left: 2em;
	color: #FFFFFF;
	background:url("/img/menutitle.gif")  top right no-repeat #103254;
}

.menutitle2{
	padding-left: 2em;
	padding-top: 1px;
	position:relative;
	display:block;
	height:40px;
	font-weight: bold 
	background:transparent url(/img/bg2.gif) repeat-x top left;
}

.menuimg{
	float:left;
	margin-left:2px;
	border:0px;
}


.menubox{
	background: #EEEEFF;
	border:1px solid #103254;
	margin:0px 0px 10px 0px;

}
.menubox2{
	background: #FFFFFF;
	border:1px solid #103254;
	margin:0px 0px 10px 0px;
}
.menubox3{
	background: #EEEEFF;
	border:1px solid #103254;
	margin:0px 0px 10px 0px;
	padding: 5px;

}
.menubox4{
	background: #FFFFFF;
	border:1px solid #103254;
	margin:0px 0px 10px 0px;
	padding: 5px;
}
/*my_contents*/


.maintitle{
	padding-left: 2em;
	padding-top: 5px;
	position:relative;
	display:block;
	height:30px;
	font-weight: bold 
	font-size:120%;
	background:transparent url(/img/bg1.gif) repeat-x top left;
	border-top:4px solid #103254;
}


.mainbox{
	background: #FFFFFF;
	padding-left: 2em;
	border:1px solid #CCCCCC;
	padding: 5px 5px 10px 5px;
}

.mainbox2{
	background: #FFFFFF;
	padding-left: 2em;
	border:1px solid #CCCCCC;
	padding: 5px 5px 10px 5px;
}

.mainbox3{
	background: #FFFFF0;
	padding: 2em;
	border:0px;
	padding: 5px 5px 10px 5px;
}

.subbox{
	margin:10px 0px 10px 0px;
	background: #FFFFFF;
	border:1px solid #CCCCCC;
	padding: 5px 5px 5px;
	line-height: 100%;
}

.fontsmaill{
	color:#000000;
	text-decoration:none;
	font-weight: 100;
	font-size: 9pt;
}
/* ----------------------テーブル----------------------------------- */

#td150 {
	width: 150px;
	float: left;
	margin-left: 15px;
}
#td180 {
	width: 180px;
	float: left;
	margin-left: 18px;
}
#td220 {
	width: 220px;
	float: left;
	margin-left: 20px;
}
#td320 {
	width: 320px;
	float: left;
	margin-left: 20px;
}
/* ----------------------ボトム----------------------------------- */
#bottom {
	width: 100%;
	background: #EEEEEE;
	margin: 0px auto;
	color:#000000;
	padding: 10px 0px 0px 0px;

}

h1 {
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#006CAD;}

#b_col1 {
	width: 150px;
	float: left;
	margin-left: 20px;
}
#b_col2 {
	width: 220px;
	float: left;
	margin-left: 20px;
}

#bottom ul {
	list-style:none;
	padding: 0px 0px 0px 0px;}

#bottom li {
	padding: 2px 0px 0px 0px;
	}
#bottom ul a:hover {
	text-decoration:underline;
	color:#000000;
	}
	
#bottom ul a {
	color:#000000;
	text-decoration:none;
	font-weight: 100;
	font-size: 9pt;

	}


/* -------------------------------------フッタ------------------------------------ */
div#links {
	margin:10px 0px 10px 0px;
	text-align: center;
	line-height: 100%;

}
div#copyright {
	/*color: #FFFFFF;*/
	/*background:url("/img/foot_bg.gif")   #103254;*/
	padding: 0px;
	text-align: center;
	margin: 0px;
}

#content{
	width: 100%;
	background: #DFDDDD;
}

/* メニュー --------------------------------------------------------- */

#navlist{
	padding: 1px;
	margin-left: 0;
	font: bold 13px monospace;
	background: #EEEEFF;
	width: 195px;
	color: #006; 

}

#navlist li{
	list-style: none;
	border-bottom: 1px #004080 dotted;
	text-align: left;
	height: 30px;
}

#navlist li a{
	display: block;
	padding: 0.25em 0.5em 0.25em 0.5em;
	text-decoration: none;
}

#navlist li a:link { color: #006; }
#navlist li a:visited { color: #006; } 
#navlist li a:hover{
	color: #000080;
	background: #FFFFFF;
}
/* メニュー終わり  ---------------------------------------------------------*/
/* ------------------------------------------------------------------------- */


#rnd_container {background: #FFFFFF; margin:1px;}
    
    .rnd_top, .rnd_bottom {display:block; background:#FFFFFF; font-size:1px;}
    .rnd_b1, .rnd_b2, .rnd_b3, .rnd_b4 {display:block; overflow:hidden;}
    .rnd_b1, .rnd_b2, .rnd_b3 {height:1px;}
    .rnd_b2, .rnd_b3, .rnd_b4 {background:#FFFFFF; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC;}
    .rnd_b1 {margin:0 5px; background:#CCCCCC;}
    .rnd_b2 {margin:0 3px; border-width:0 2px;}
    .rnd_b3 {margin:0 2px;}
    .rnd_b4 {height:2px; margin:0 1px;}
    
    .rnd_content {
    display:block;
    border:0 solid #CCCCCC;
    border-width:0 1px;
    padding: 4px;
    background:#FFFFFF;
    color:#000000;
}


.twtr-user{display:none;}

.twtr-timestamp{font-size: 8pt;}
.twtr-reply{display:none;}
.twtr-rt{display:none;}
.twtr-fav{display:none;}